/*
    This file is part of the Paintball 2 Map Release Tool.

    The Paintball 2 Map Release Tool is free software: you can
	redistribute it and/or modify it under the terms of the
	GNU General Public License as published by the Free Software
	Foundation, either version 3 of the License, or (at your option)
	any later version.

    The Paintball 2 Map Release Tool is distributed in the hope that
	it will be useful, but WITHOUT ANY WARRANTY; without even the
	implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
	PURPOSE.  See the GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this file.  If not, see <http://www.gnu.org/licenses/>.

	Copyright (C) 2014 Richard Ebeling ("richard")
*/

#ifndef DEFAULT_TEXTURES_H
#define DEFAULT_TEXTURES_H

//this will consume about 30kb of memory.

const char defaultFiles[][43] = {
	"env/arctic1bk.img",
	"env/arctic1dn.img",
	"env/arctic1ft.img",
	"env/arctic1lf.img",
	"env/arctic1rt.img",
	"env/arctic1up.img",
	"env/pbsky1bk.img",
	"env/pbsky1dn.img",
	"env/pbsky1ft.img",
	"env/pbsky1lf.img",
	"env/pbsky1rt.img",
	"env/pbsky1up.img",
	"env/pbsky2bk.img",
	"env/pbsky2dn.img",
	"env/pbsky2ft.img",
	"env/pbsky2lf.img",
	"env/pbsky2rt.img",
	"env/pbsky2up.img",
	"env/pbsky3bk.img",
	"env/pbsky3dn.img",
	"env/pbsky3ft.img",
	"env/pbsky3lf.img",
	"env/pbsky3rt.img",
	"env/pbsky3up.img",
	"env/pbsky4bk.img",
	"env/pbsky4dn.img",
	"env/pbsky4ft.img",
	"env/pbsky4lf.img",
	"env/pbsky4rt.img",
	"env/pbsky4up.img",
	"env/riverscape1bk.img",
	"env/riverscape1dn.img",
	"env/riverscape1ft.img",
	"env/riverscape1lf.img",
	"env/riverscape1rt.img",
	"env/riverscape1up.img",
	"env/unit1_bk.img",
	"env/unit1_dn.img",
	"env/unit1_ft.img",
	"env/unit1_lf.img",
	"env/unit1_rt.img",
	"env/unit1_up.img",
	"models/items/ammo/skin0.img",
	"models/items/ammo/skin1.img",
	"models/items/ammo/skin2.img",
	"models/items/ammo/skin3.img",
	"models/items/ammo/skin4.img",
	"models/items/ammo/tris.mdl",
	"models/items/barrel/skin0.img",
	"models/items/barrel/skin1.img",
	"models/items/barrel/skin2.img",
	"models/items/barrel/tris.mdl",
	"models/items/co2/12g/skin0.img",
	"models/items/co2/12g/tris.mdl",
	"models/items/co2/12oz/skin0.img",
	"models/items/co2/12oz/tris.mdl",
	"models/items/co2/20oz/skin0.img",
	"models/items/co2/20oz/tris.mdl",
	"models/items/co2/7oz/skin0.img",
	"models/items/co2/7oz/tris.mdl",
	"models/items/flag/skin0.img",
	"models/items/flag/skin1.img",
	"models/items/flag/skin2.img",
	"models/items/flag/skin5.img",
	"models/items/flag/skin8.img",
	"models/items/flag/tris.mdl",
	"models/items/grenades/paint/air.mdl",
	"models/items/grenades/paint/ground.mdl",
	"models/items/grenades/paint/skin.img",
	"models/items/grenades/smoke/air.mdl",
	"models/items/grenades/smoke/ground.mdl",
	"models/items/grenades/smoke/skin.img",
	"models/items/hopper/skin0.img",
	"models/items/hopper/skin1.img",
	"models/items/hopper/skin2.img",
	"models/items/hopper/tris.mdl",
	"models/items/pong/error.img",
	"models/items/pong/pongball.mdl",
	"models/items/pong/pongball.skp",
	"models/paint/ball.mdl",
	"models/paint/ballb.img",
	"models/paint/ballb.img",
	"models/paint/ballp.img",
	"models/paint/ballp.img",
	"models/paint/ballr.img",
	"models/paint/ballr.img",
	"models/paint/bally.img",
	"models/paint/bally.img",
	"models/paint/splat1.mdl",
	"models/paint/splat2.mdl",
	"models/paint/splatb1.img",
	"models/paint/splatb2.img",
	"models/paint/splatp1.img",
	"models/paint/splatp2.img",
	"models/paint/splatr1.img",
	"models/paint/splatr2.img",
	"models/paint/splaty1.img",
	"models/paint/splaty2.img",
	"models/plants/bigleaf2.mdl",
	"models/plants/leaf02.img",
	"models/props/keyboard/keyboard1.img",
	"models/props/keyboard/keyboard1.mdl",
	"models/props/keyboard/keyboard1.skp",
	"models/props/keyboard/hr4/keyboard1.img",
	"models/weapons/g_68carbine/skin.img",
	"models/weapons/g_68carbine/tris.mdl",
	"models/weapons/g_68carbine/w_68carbine.mdl",
	"models/weapons/g_68carbine/w_68carbine.skp",
	"models/weapons/g_autoc/skin.img",
	"models/weapons/g_autoc/tris.mdl",
	"models/weapons/g_autoc/w_autoc.mdl",
	"models/weapons/g_autoc/w_autoc.skp",
	"models/weapons/g_autom/skin.img",
	"models/weapons/g_autom/tris.mdl",
	"models/weapons/g_autom/w_autom.mdl",
	"models/weapons/g_autom/w_autom.skp",
	"models/weapons/g_pgp/hr4",
	"models/weapons/g_pgp/pgp_skin.img",
	"models/weapons/g_pgp/w_pgp.mdl",
	"models/weapons/g_pgp/w_pgp.skp",
	"models/weapons/g_pgp/hr4/pgp_skin.img",
	"models/weapons/g_spyder/skin.img",
	"models/weapons/g_spyder/tris.mdl",
	"models/weapons/g_spyder/w_spyder.mdl",
	"models/weapons/g_spyder/w_spyder.skp",
	"models/weapons/g_sting/skin.img",
	"models/weapons/g_sting/tris.mdl",
	"models/weapons/g_sting/w_sting.mdl",
	"models/weapons/g_sting/w_sting.skp",
	"models/weapons/g_trrac/skin.img",
	"models/weapons/g_trrac/tris.mdl",
	"models/weapons/g_trrac/w_trrac.mdl",
	"models/weapons/g_trrac/w_trrac.skp",
	"models/weapons/g_vm68/skin.img",
	"models/weapons/g_vm68/tris.mdl",
	"models/weapons/g_vm68/w_vm68.mdl",
	"models/weapons/g_vm68/w_vm68.skp",
	"models/weapons/v_68carbine/skin.img",
	"models/weapons/v_68carbine/tris.mdl",
	"models/weapons/v_autoc/skin.img",
	"models/weapons/v_autoc/tris.mdl",
	"models/weapons/v_autom/skin.img",
	"models/weapons/v_autom/tris.mdl",
	"models/weapons/v_pgp/skin.img",
	"models/weapons/v_pgp/tris.mdl",
	"models/weapons/v_spyder/skin.img",
	"models/weapons/v_spyder/tris.mdl",
	"models/weapons/v_sting/skin.img",
	"models/weapons/v_sting/tris.mdl",
	"models/weapons/v_trrac/skin.img",
	"models/weapons/v_trrac/tris.mdl",
	"models/weapons/v_vm68/skin.img",
	"models/weapons/v_vm68/tris.mdl",
	"pics/.img",
	"pics/16to8.dat",
	"pics/8x8select.img",
	"pics/8x8selecth.img",
	"pics/aliveb0.img",
	"pics/aliveb1.img",
	"pics/aliveb10.img",
	"pics/aliveb11.img",
	"pics/aliveb12.img",
	"pics/aliveb13.img",
	"pics/aliveb14.img",
	"pics/aliveb15.img",
	"pics/aliveb16.img",
	"pics/aliveb2.img",
	"pics/aliveb3.img",
	"pics/aliveb4.img",
	"pics/aliveb5.img",
	"pics/aliveb6.img",
	"pics/aliveb7.img",
	"pics/aliveb8.img",
	"pics/aliveb9.img",
	"pics/alivep0.img",
	"pics/alivep1.img",
	"pics/alivep10.img",
	"pics/alivep11.img",
	"pics/alivep12.img",
	"pics/alivep13.img",
	"pics/alivep14.img",
	"pics/alivep15.img",
	"pics/alivep16.img",
	"pics/alivep2.img",
	"pics/alivep3.img",
	"pics/alivep4.img",
	"pics/alivep5.img",
	"pics/alivep6.img",
	"pics/alivep7.img",
	"pics/alivep8.img",
	"pics/alivep9.img",
	"pics/aliver0.img",
	"pics/aliver1.img",
	"pics/aliver10.img",
	"pics/aliver11.img",
	"pics/aliver12.img",
	"pics/aliver13.img",
	"pics/aliver14.img",
	"pics/aliver15.img",
	"pics/aliver16.img",
	"pics/aliver2.img",
	"pics/aliver3.img",
	"pics/aliver4.img",
	"pics/aliver5.img",
	"pics/aliver6.img",
	"pics/aliver7.img",
	"pics/aliver8.img",
	"pics/aliver9.img",
	"pics/alivey0.img",
	"pics/alivey1.img",
	"pics/alivey10.img",
	"pics/alivey11.img",
	"pics/alivey12.img",
	"pics/alivey13.img",
	"pics/alivey14.img",
	"pics/alivey15.img",
	"pics/alivey16.img",
	"pics/alivey2.img",
	"pics/alivey3.img",
	"pics/alivey4.img",
	"pics/alivey5.img",
	"pics/alivey6.img",
	"pics/alivey7.img",
	"pics/alivey8.img",
	"pics/alivey9.img",
	"pics/anum_0.img",
	"pics/anum_1.img",
	"pics/anum_2.img",
	"pics/anum_3.img",
	"pics/anum_4.img",
	"pics/anum_5.img",
	"pics/anum_6.img",
	"pics/anum_7.img",
	"pics/anum_8.img",
	"pics/anum_9.img",
	"pics/anum_minus.img",
	"pics/backtile.img",
	"pics/backtile_inv.img",
	"pics/barrel0.img",
	"pics/barrel1.img",
	"pics/barrel2.img",
	"pics/border1.bpic",
	"pics/button1.bpic",
	"pics/button1_hover.bpic",
	"pics/button1_select.bpic",
	"pics/ch1.img",
	"pics/ch10.img",
	"pics/ch10a.img",
	"pics/ch11.img",
	"pics/ch12.img",
	"pics/ch13.img",
	"pics/ch2.img",
	"pics/ch2.img",
	"pics/ch3.img",
	"pics/ch3.img",
	"pics/ch4.img",
	"pics/ch5.img",
	"pics/ch6.img",
	"pics/ch7.img",
	"pics/ch8.img",
	"pics/ch8a.img",
	"pics/ch8b.img",
	"pics/ch9.img",
	"pics/char_colors.img",
	"pics/checkbox1c.img",
	"pics/checkbox1ch.img",
	"pics/checkbox1cs.img",
	"pics/checkbox1u.img",
	"pics/checkbox1uh.img",
	"pics/checkbox1us.img",
	"pics/co2bar1.img",
	"pics/co2bar10.img",
	"pics/co2bar11.img",
	"pics/co2bar12.img",
	"pics/co2bar13.img",
	"pics/co2bar14.img",
	"pics/co2bar15.img",
	"pics/co2bar16.img",
	"pics/co2bar2.img",
	"pics/co2bar3.img",
	"pics/co2bar4.img",
	"pics/co2bar5.img",
	"pics/co2bar6.img",
	"pics/co2bar7.img",
	"pics/co2bar8.img",
	"pics/co2bar9.img",
	"pics/co2left.img",
	"pics/co2_12g.img",
	"pics/co2_12g.img",
	"pics/co2_12gx.img",
	"pics/co2_12gx.img",
	"pics/co2_12oz_1.img",
	"pics/co2_12oz_1x.img",
	"pics/co2_12oz_2.img",
	"pics/co2_12oz_2x.img",
	"pics/co2_12oz_2x.img",
	"pics/co2_12oz_3x.img",
	"pics/co2_20oz_1.img",
	"pics/co2_20oz_1x.img",
	"pics/co2_20oz_2x.img",
	"pics/co2_20oz_2x.img",
	"pics/co2_7oz_1.img",
	"pics/co2_7oz_1x.img",
	"pics/co2_7oz_2.img",
	"pics/co2_7oz_2x.img",
	"pics/co2_7oz_2x.img",
	"pics/co2_7oz_3.img",
	"pics/co2_7oz_3x.img",
	"pics/co2_7oz_4x.img",
	"pics/colormap.img",
	"pics/conback.img",
	"pics/conchars.img",
	"pics/conchars1.img",
	"pics/conchars1ovb.img",
	"pics/con_binary1.img",
	"pics/con_binary2.img",
	"pics/con_darkedges.img",
	"pics/cursor.img",
	"pics/cursor_glow.img",
	"pics/cursor_text.img",
	"pics/cursor_text_glow.img",
	"pics/cursor_text_noshadow.img",
	"pics/dlgbg.img",
	"pics/field1l.img",
	"pics/field1lh.img",
	"pics/field1ls.img",
	"pics/field1m.img",
	"pics/field1mh.img",
	"pics/field1ms.img",
	"pics/field1r.img",
	"pics/field1rh.img",
	"pics/field1rs.img",
	"pics/flag_blue.img",
	"pics/flag_purple.img",
	"pics/flag_red.img",
	"pics/flag_yellow.img",
	"pics/gamma.img",
	"pics/gamma2.img",
	"pics/gamma_bad1.img",
	"pics/gamma_bad2.img",
	"pics/gamma_good.img",
	"pics/gamma_good2.img",
	"pics/gamma_grey.img",
	"pics/grenpaint.img",
	"pics/grensmoke.img",
	"pics/guntemp_border.img",
	"pics/guntemp_fill.img",
	"pics/guntemp_fill_inv.img",
	"pics/guntemp_flash.img",
	"pics/hopper100.img",
	"pics/hopper200.img",
	"pics/hopper300.img",
	"pics/i_blue1.img",
	"pics/i_blue2.img",
	"pics/i_bluee1.img",
	"pics/i_bluee2.img",
	"pics/i_bluef1.img",
	"pics/i_bluef2.img",
	"pics/i_elim.img",
	"pics/i_fixme.img",
	"pics/i_outline.img",
	"pics/i_purple1.img",
	"pics/i_purple2.img",
	"pics/i_purplee1.img",
	"pics/i_purplee2.img",
	"pics/i_purplef1.img",
	"pics/i_purplef2.img",
	"pics/i_red1.img",
	"pics/i_red2.img",
	"pics/i_rede1.img",
	"pics/i_rede2.img",
	"pics/i_redf1.img",
	"pics/i_redf2.img",
	"pics/i_yellow1.img",
	"pics/i_yellow2.img",
	"pics/i_yellowe1.img",
	"pics/i_yellowe2.img",
	"pics/i_yellowf1.img",
	"pics/i_yellowf2.img",
	"pics/loading.img",
	"pics/loading.img",
	"pics/loading.img",
	"pics/logo.img",
	"pics/mask_b.img",
	"pics/mask_p.img",
	"pics/mask_r.img",
	"pics/mask_w.img",
	"pics/mask_y.img",
	"pics/menu_bg_ingame.img",
	"pics/menu_char_colors.img",
	"pics/m_logo.img",
	"pics/m_play1.img",
	"pics/m_play1h.img",
	"pics/m_play1s.img",
	"pics/m_quit1.img",
	"pics/m_quit1h.img",
	"pics/m_quit1s.img",
	"pics/m_setup1.img",
	"pics/m_setup1h.img",
	"pics/m_setup1s.img",
	"pics/net.img",
	"pics/pause.img",
	"pics/pbscores.img",
	"pics/pbscorestrans.img",
	"pics/popup1.bpic",
	"pics/popup1.img",
	"pics/scroll1v.img",
	"pics/scroll1vb.img",
	"pics/scroll1vbh.img",
	"pics/scroll1vbs.img",
	"pics/scroll1vh.img",
	"pics/scroll1vs.img",
	"pics/select1b.img",
	"pics/select1bb.img",
	"pics/select1bbl.img",
	"pics/select1bbr.img",
	"pics/select1bh.img",
	"pics/select1bl.img",
	"pics/select1bm.img",
	"pics/select1br.img",
	"pics/select1bs.img",
	"pics/select1bt.img",
	"pics/select1btl.img",
	"pics/select1btr.img",
	"pics/select1d.img",
	"pics/select1dh.img",
	"pics/select1ds.img",
	"pics/select1u.img",
	"pics/select1uh.img",
	"pics/select1us.img",
	"pics/slider1.img",
	"pics/slider1b.img",
	"pics/slider1bh.img",
	"pics/slider1bs.img",
	"pics/slider1l.img",
	"pics/slider1lh.img",
	"pics/slider1ls.img",
	"pics/slider1r.img",
	"pics/slider1rh.img",
	"pics/slider1rs.img",
	"pics/slider1t.img",
	"pics/slider1th.img",
	"pics/splat_blue.img",
	"pics/splat_purple.img",
	"pics/splat_red.img",
	"pics/splat_yellow.img",
	"pics/testl.dat",
	"pics/text1bg.img",
	"pics/text1bgh.img",
	"pics/widgets1.img",
	"pics/widgets1s.img",
	"pics/mapshots/-no-preview-.img",
	"pics/mapshots/arenaball.img",
	"pics/mapshots/bombsaway.img",
	"pics/mapshots/castle1.img",
	"pics/mapshots/dodgeball.img",
	"pics/mapshots/hca_fort.img",
	"pics/mapshots/jump.img",
	"pics/mapshots/midnight.img",
	"pics/mapshots/midnight2.img",
	"pics/mapshots/nhb.img",
	"pics/mapshots/pb2dm1.img",
	"pics/mapshots/pball_shreds1.img",
	"pics/mapshots/routez.img",
	"pics/mapshots/siegecastle.img",
	"pics/mapshots/soccer1.img",
	"pics/mapshots/tutorials/tutorial1.img",
	"players/male/defaultb_gloves.img",
	"players/male/defaultb_jersey.img",
	"players/male/defaultb_lens.img",
	"players/male/defaultb_mask.img",
	"players/male/defaultb_pants.img",
	"players/male/defaultb_shoes.img",
	"players/male/defaultp_gloves.img",
	"players/male/defaultp_jersey.img",
	"players/male/defaultp_lens.img",
	"players/male/defaultp_mask.img",
	"players/male/defaultp_pants.img",
	"players/male/defaultp_shoes.img",
	"players/male/defaultr_gloves.img",
	"players/male/defaultr_jersey.img",
	"players/male/defaultr_lens.img",
	"players/male/defaultr_mask.img",
	"players/male/defaultr_pants.img",
	"players/male/defaultr_shoes.img",
	"players/male/defaulty_gloves.img",
	"players/male/defaulty_jersey.img",
	"players/male/defaulty_lens.img",
	"players/male/defaulty_mask.img",
	"players/male/defaulty_pants.img",
	"players/male/defaulty_shoes.img",
	"players/male/default_face.img",
	"players/male/dpchar1_face.img",
	"players/male/dpchar1_gloves.img",
	"players/male/dpchar1_jersey.img",
	"players/male/dpchar1_lens.img",
	"players/male/dpchar1_mask.img",
	"players/male/dpchar1_pants.img",
	"players/male/dpchar1_shoes.img",
	"players/male/drown.wav",
	"players/male/fall1.wav",
	"players/male/fall2.wav",
	"players/male/flag0.mdl",
	"players/male/flag0.img",
	"players/male/flag1.mdl",
	"players/male/flag1.img",
	"players/male/flag2.mdl",
	"players/male/flag2.img",
	"players/male/flag3.mdl",
	"players/male/flag3.img",
	"players/male/flag4.mdl",
	"players/male/flag4.img",
	"players/male/flag5.mdl",
	"players/male/flag5.img",
	"players/male/glare.img",
	"players/male/gurp1.wav",
	"players/male/jump1.wav",
	"players/male/null.img",
	"players/male/null_i.img",
	"players/male/pb2b.img",
	"players/male/pb2b.img",
	"players/male/pb2b.skin",
	"players/male/pb2b_i.img",
	"players/male/pb2p.img",
	"players/male/pb2p.img",
	"players/male/pb2p.skin",
	"players/male/pb2p_i.img",
	"players/male/pb2r.img",
	"players/male/pb2r.img",
	"players/male/pb2r.skin",
	"players/male/pb2r_i.img",
	"players/male/pb2y.img",
	"players/male/pb2y.img",
	"players/male/pb2y.skin",
	"players/male/pb2y_i.img",
	"players/male/tris.mdl",
	"players/male/tris.skp",
	"players/male/weapon.img",
	"players/male/weapon.skinlist",
	"players/male/weapon.mdl",
	"players/male/weapon.skp",
	"players/male/weapon.img",
	"scripts/caustics.txt",
	"scripts/chainlink1.txt",
	"scripts/console.txt",
	"scripts/crosshairs.txt",
	"scripts/flame1.txt",
	"scripts/hud.txt",
	"scripts/menu.txt",
	"scripts/player.txt",
	"scripts/water1.arbf",
	"scripts/water1.arbv",
	"scripts/whatever.txt",
	"sound/flagpass.wav",
	"sound/barrel/barldrp1.wav",
	"sound/barrel/barldrp2.wav",
	"sound/barrel/barldrp3.wav",
	"sound/barrel/barrlchg.wav",
	"sound/co2/co2_1.wav",
	"sound/co2/co2_2.wav",
	"sound/co2/co2_3.wav",
	"sound/death/gothit1.wav",
	"sound/death/gothit10.wav",
	"sound/death/gothit11.wav",
	"sound/death/gothit12.wav",
	"sound/death/gothit13.wav",
	"sound/death/gothit14.wav",
	"sound/death/gothit15.wav",
	"sound/death/gothit2.wav",
	"sound/death/gothit3.wav",
	"sound/death/gothit4.wav",
	"sound/death/gothit5.wav",
	"sound/death/gothit6.wav",
	"sound/death/gothit7.wav",
	"sound/death/gothit8.wav",
	"sound/death/gothit9.wav",
	"sound/doors/dr1_end.wav",
	"sound/doors/dr1_mid.wav",
	"sound/doors/dr1_strt.wav",
	"sound/end/endgame1.wav",
	"sound/end/endgame2.wav",
	"sound/end/endgame3.wav",
	"sound/end/endgame4.wav",
	"sound/end/endgame5.wav",
	"sound/ffire/ffire1.wav",
	"sound/ffire/ffire10.wav",
	"sound/ffire/ffire11.wav",
	"sound/ffire/ffire12.wav",
	"sound/ffire/ffire13.wav",
	"sound/ffire/ffire2.wav",
	"sound/ffire/ffire3.wav",
	"sound/ffire/ffire4.wav",
	"sound/ffire/ffire5.wav",
	"sound/ffire/ffire6.wav",
	"sound/ffire/ffire7.wav",
	"sound/ffire/ffire8.wav",
	"sound/ffire/ffire9.wav",
	"sound/flag/flagget1.wav",
	"sound/flag/flagget2.wav",
	"sound/flag/flagget3.wav",
	"sound/flag/flagget4.wav",
	"sound/flag/flaghan1.wav",
	"sound/flag/flaghan2.wav",
	"sound/flag/flaghan3.wav",
	"sound/flag/flaghan4.wav",
	"sound/flag/flaghan5.wav",
	"sound/flag/flaghan6.wav",
	"sound/flag/flaghan7.wav",
	"sound/flag/flaghom1.wav",
	"sound/grenade/smokegren12.wav",
	"sound/grenade/smokegrenbounce1.wav",
	"sound/grenade/smokegrenbounce2.wav",
	"sound/guns/68carb1.wav",
	"sound/guns/68carb1_cock.wav",
	"sound/guns/68carb1_empty.wav",
	"sound/guns/acock1.wav",
	"sound/guns/acock1_cock.wav",
	"sound/guns/acock1_empty.wav",
	"sound/guns/acock2.wav",
	"sound/guns/click.wav",
	"sound/guns/mag1.wav",
	"sound/guns/mag1_empty.wav",
	"sound/guns/mag1_gasup.wav",
	"sound/guns/mag2.wav",
	"sound/guns/oldgren.wav",
	"sound/guns/pgp1.wav",
	"sound/guns/pgp1_empty.wav",
	"sound/guns/spyder1.wav",
	"sound/guns/spyder1_cock.wav",
	"sound/guns/spyder1_empty.wav",
	"sound/guns/sting1.wav",
	"sound/guns/sting1_cock.wav",
	"sound/guns/sting1_empty.wav",
	"sound/guns/trrac1.wav",
	"sound/guns/trrac1_cock.wav",
	"sound/guns/trrac1_empty.wav",
	"sound/guns/vm681.wav",
	"sound/guns/vm681_cock.wav",
	"sound/guns/vm681_empty.wav",
	"sound/hopper/drophop.wav",
	"sound/misc/disconnect.wav",
	"sound/misc/enter.wav",
	"sound/misc/h2ohit1.wav",
	"sound/misc/menu1.wav",
	"sound/misc/menu2.wav",
	"sound/misc/menu3.wav",
	"sound/misc/pkup.wav",
	"sound/misc/secret.wav",
	"sound/misc/talk.wav",
	"sound/misc/talk1.wav",
	"sound/misc/talk_team.wav",
	"sound/misc/trigger1.wav",
	"sound/paint/balpoor1.wav",
	"sound/paint/balpoor2.wav",
	"sound/paint/balpoor3.wav",
	"sound/plats/pt1_end.wav",
	"sound/plats/pt1_mid.wav",
	"sound/plats/pt1_strt.wav",
	"sound/player/fall2.wav",
	"sound/player/gasp1.wav",
	"sound/player/gasp2.wav",
	"sound/player/land1.wav",
	"sound/player/lava_in.wav",
	"sound/player/step0.wav",
	"sound/player/step1.wav",
	"sound/player/step2.wav",
	"sound/player/step3.wav",
	"sound/player/step_asphalt0.wav",
	"sound/player/step_asphalt1.wav",
	"sound/player/step_asphalt2.wav",
	"sound/player/step_asphalt3.wav",
	"sound/player/step_barrel0.wav",
	"sound/player/step_barrel1.wav",
	"sound/player/step_barrel2.wav",
	"sound/player/step_barrel3.wav",
	"sound/player/step_grass0.wav",
	"sound/player/step_grass1.wav",
	"sound/player/step_grass2.wav",
	"sound/player/step_grass3.wav",
	"sound/player/step_metal0.wav",
	"sound/player/step_metal1.wav",
	"sound/player/step_metal2.wav",
	"sound/player/step_metal3.wav",
	"sound/player/step_metalt0.wav",
	"sound/player/step_metalt1.wav",
	"sound/player/step_metalt2.wav",
	"sound/player/step_metalt3.wav",
	"sound/player/step_sand0.wav",
	"sound/player/step_sand1.wav",
	"sound/player/step_sand2.wav",
	"sound/player/step_sand3.wav",
	"sound/player/step_snow0.wav",
	"sound/player/step_snow1.wav",
	"sound/player/step_snow2.wav",
	"sound/player/step_snow3.wav",
	"sound/player/step_wood_plank0.wav",
	"sound/player/step_wood_plank1.wav",
	"sound/player/step_wood_plank2.wav",
	"sound/player/step_wood_plank3.wav",
	"sound/player/watr_in.wav",
	"sound/player/watr_out.wav",
	"sound/player/watr_un.wav",
	"sound/player/wee.wav",
	"sound/siege/BlueDefending.wav",
	"sound/siege/PurpleDefending.wav",
	"sound/siege/RedDefending.wav",
	"sound/siege/RoundOver_AWin.wav",
	"sound/siege/RoundOver_DWin.wav",
	"sound/siege/RoundOver_Grab.wav",
	"sound/siege/RoundOver_TimeLimit.wav",
	"sound/siege/YellowDefending.wav",
	"sound/splat/grensplat1.wav",
	"sound/splat/grensplat2.wav",
	"sound/splat/grensplat3.wav",
	"sound/splat/splat1.wav",
	"sound/splat/splat2.wav",
	"sound/splat/splat_barrel1.wav",
	"sound/splat/splat_barrel2.wav",
	"sound/splat/splat_brick1.wav",
	"sound/splat/splat_brick2.wav",
	"sound/splat/splat_dirt1.wav",
	"sound/splat/splat_dirt2.wav",
	"sound/splat/splat_grass1.wav",
	"sound/splat/splat_grass2.wav",
	"sound/splat/splat_metal_thick1.wav",
	"sound/splat/splat_metal_thick2.wav",
	"sound/splat/splat_metal_thin1.wav",
	"sound/splat/splat_metal_thin2.wav",
	"sound/splat/splat_wood_plank1.wav",
	"sound/splat/splat_wood_plank2.wav",
	"sound/splat/splat_wood_solid1.wav",
	"sound/splat/splat_wood_solid2.wav",
	"sound/start/start1.wav",
	"sound/start/start10.wav",
	"sound/start/start11.wav",
	"sound/start/start12.wav",
	"sound/start/start2.wav",
	"sound/start/start3.wav",
	"sound/start/start4.wav",
	"sound/start/start5.wav",
	"sound/start/start6.wav",
	"sound/start/start7.wav",
	"sound/start/start8.wav",
	"sound/start/start9.wav",
	"sound/switches/butn2.wav",
	"sound/weapons/hgrenb1a.wav",
	"sound/weapons/hgrenb2a.wav",
	"sound/world/ach.wav",
	"sound/world/bells.wav",
	"sound/world/bigfalls.wav",
	"sound/world/birdprey.wav",
	"sound/world/breeze.wav",
	"sound/world/coyote.wav",
	"sound/world/cricket.wav",
	"sound/world/cricket2.wav",
	"sound/world/cricket3.wav",
	"sound/world/fire.wav",
	"sound/world/flowater.wav",
	"sound/world/frog1.wav",
	"sound/world/frog2.wav",
	"sound/world/frog3.wav",
	"sound/world/frog4.wav",
	"sound/world/frog5.wav",
	"sound/world/frog6.wav",
	"sound/world/frog7.wav",
	"sound/world/july.wav",
	"sound/world/pigeonfly.wav",
	"sound/world/rain.wav",
	"sound/world/wind1.wav",
	"sound/world/wind2.wav",
	"sound/world/wolfbark.wav",
	"sound/world/wolfcry.wav",
	"sound/world/wolfhowl.wav",
	"sound/world/wolfpack.wav",
	"sound/world/yellow.wav",
	"sprites/smoke.sp2",
	"sprites/smoke1_0.img",
	"sprites/smoke1_0.img",
	"textures/pball/adoor03_4.img",
	"textures/pball/azwall3_1.img",
	"textures/pball/azwall3_2.img",
	"textures/pball/banana.img",
	"textures/pball/bark1_1.img",
	"textures/pball/black.img",
	"textures/pball/box3.img",
	"textures/pball/box3_5.img",
	"textures/pball/box4_1.img",
	"textures/pball/box4_2.img",
	"textures/pball/box4_3.img",
	"textures/pball/box_1.img",
	"textures/pball/box_1_dp.img",
	"textures/pball/brick1_1.img",
	"textures/pball/brick1_2.img",
	"textures/pball/brick2_1.img",
	"textures/pball/brick3_1.img",
	"textures/pball/b_arrow1.img",
	"textures/pball/b_brl1.img",
	"textures/pball/b_brl2.img",
	"textures/pball/b_brl3.img",
	"textures/pball/b_brt1.img",
	"textures/pball/b_brt2.img",
	"textures/pball/b_brt3.img",
	"textures/pball/b_flag1.img",
	"textures/pball/b_lt1.img",
	"textures/pball/b_lt2.img",
	"textures/pball/b_metal1.img",
	"textures/pball/b_tile.img",
	"textures/pball/b_wood1.img",
	"textures/pball/chainlink1.img",
	"textures/pball/city2_1.img",
	"textures/pball/city2_6.img",
	"textures/pball/city4_6.img",
	"textures/pball/city5_3.img",
	"textures/pball/city6_7.img",
	"textures/pball/city6_8.img",
	"textures/pball/cliff2_8.img",
	"textures/pball/clip.img",
	"textures/pball/cloudtex.img",
	"textures/pball/door03_4.img",
	"textures/pball/doorp1.img",
	"textures/pball/dung01_2.img",
	"textures/pball/dung01_3.img",
	"textures/pball/dung01_4.img",
	"textures/pball/dung01_5.img",
	"textures/pball/emetal1_3.img",
	"textures/pball/flame1.img",
	"textures/pball/flame1b.img",
	"textures/pball/glass1.img",
	"textures/pball/grass1_2.img",
	"textures/pball/grass1_3.img",
	"textures/pball/grass1_4.img",
	"textures/pball/grass1_7.img",
	"textures/pball/grass1_8.img",
	"textures/pball/grassp1.img",
	"textures/pball/grassp2.img",
	"textures/pball/grassp3.img",
	"textures/pball/grassp5.img",
	"textures/pball/grave01_1.img",
	"textures/pball/grave03_4.img",
	"textures/pball/grave03_6.img",
	"textures/pball/ground1_1.img",
	"textures/pball/ground1_2.img",
	"textures/pball/ground1_6.img",
	"textures/pball/ground1_7.img",
	"textures/pball/ground1_8.img",
	"textures/pball/hay_side.img",
	"textures/pball/hay_top.img",
	"textures/pball/hint.img",
	"textures/pball/jailbars.img",
	"textures/pball/jailbars2.img",
	"textures/pball/jaildoor.img",
	"textures/pball/jaildoor2.img",
	"textures/pball/jungle1.img",
	"textures/pball/ksplat2.img",
	"textures/pball/ksplat_a.img",
	"textures/pball/ksplat_b.img",
	"textures/pball/lit2_2.img",
	"textures/pball/lit2_3.img",
	"textures/pball/lit2_4.img",
	"textures/pball/lit2_5.img",
	"textures/pball/lit2_6.img",
	"textures/pball/lit2_8.img",
	"textures/pball/lit3_1.img",
	"textures/pball/lit3_2.img",
	"textures/pball/lit3_3.img",
	"textures/pball/lit3_4 copy.img",
	"textures/pball/lit3_4.img",
	"textures/pball/lit3_5.img",
	"textures/pball/logsp1_1.img",
	"textures/pball/ltgrey.img",
	"textures/pball/ltwhite.img",
	"textures/pball/ltyellow.img",
	"textures/pball/met5_1.img",
	"textures/pball/metal1_2.img",
	"textures/pball/metal1_3.img",
	"textures/pball/metal2.img",
	"textures/pball/metal2_5.img",
	"textures/pball/metal2_6.img",
	"textures/pball/metal4_6.img",
	"textures/pball/metal4_7.img",
	"textures/pball/metal4_8.img",
	"textures/pball/metal5_8.img",
	"textures/pball/metal8_1.img",
	"textures/pball/ncbox1.img",
	"textures/pball/ncmarb1.img",
	"textures/pball/ncstone.img",
	"textures/pball/ncwood1.img",
	"textures/pball/ncwood6.img",
	"textures/pball/origin.img",
	"textures/pball/pb_bark1.img",
	"textures/pball/pb_bark2.img",
	"textures/pball/pb_bark3.img",
	"textures/pball/pb_gras1.img",
	"textures/pball/pb_gras2.img",
	"textures/pball/pb_gras3.img",
	"textures/pball/p_arrow1.img",
	"textures/pball/p_brl1.img",
	"textures/pball/p_brl2.img",
	"textures/pball/p_brt1.img",
	"textures/pball/p_brt2.img",
	"textures/pball/p_flag1.img",
	"textures/pball/p_lt1.img",
	"textures/pball/p_metal1.img",
	"textures/pball/p_tile.img",
	"textures/pball/p_wood1.img",
	"textures/pball/rock1_1.img",
	"textures/pball/rock1_2.img",
	"textures/pball/rock2_1.img",
	"textures/pball/rock3_7.img",
	"textures/pball/rock3_8.img",
	"textures/pball/rock4_2.img",
	"textures/pball/rock5_2.img",
	"textures/pball/rockj1_2.img",
	"textures/pball/rockp2_1.img",
	"textures/pball/rockp2_2.img",
	"textures/pball/rockp2_7.img",
	"textures/pball/rocks16_2.img",
	"textures/pball/rocks19_1.img",
	"textures/pball/rocks24_2.img",
	"textures/pball/roofp1_1.img",
	"textures/pball/rrock1_2.img",
	"textures/pball/r_arrow1.img",
	"textures/pball/r_brl1.img",
	"textures/pball/r_brl2.img",
	"textures/pball/r_brt1.img",
	"textures/pball/r_brt2.img",
	"textures/pball/r_flag1.img",
	"textures/pball/r_lt1.img",
	"textures/pball/r_metal1.img",
	"textures/pball/r_tile.img",
	"textures/pball/r_wood1.img",
	"textures/pball/sand1.img",
	"textures/pball/sand2.img",
	"textures/pball/sew1_1.img",
	"textures/pball/sew1_3.img",
	"textures/pball/sew1_4.img",
	"textures/pball/sew1_5.img",
	"textures/pball/sew1_6.img",
	"textures/pball/skip.img",
	"textures/pball/sky1.img",
	"textures/pball/sky2.img",
	"textures/pball/sky3.img",
	"textures/pball/sphouse_a.img",
	"textures/pball/sphouse_b.img",
	"textures/pball/stonewal.img",
	"textures/pball/switzsnowfull.img",
	"textures/pball/tread1.img",
	"textures/pball/trigger.img",
	"textures/pball/tudor1.img",
	"textures/pball/tudor1l.img",
	"textures/pball/tudor1r.img",
	"textures/pball/tudor1rl.img",
	"textures/pball/tudor1x.img",
	"textures/pball/tudorpil1.img",
	"textures/pball/tudorpil2.img",
	"textures/pball/tudorpil3.img",
	"textures/pball/tudorpil4.img",
	"textures/pball/tudorpil5.img",
	"textures/pball/tudorstone1.img",
	"textures/pball/tudorstone2.img",
	"textures/pball/tudorwood1.img",
	"textures/pball/tudorwood2.img",
	"textures/pball/unwall1_8.img",
	"textures/pball/uwall1_3.img",
	"textures/pball/uwall1_4.img",
	"textures/pball/water1.img",
	"textures/pball/water2.img",
	"textures/pball/water3.img",
	"textures/pball/water4.img",
	"textures/pball/water5.img",
	"textures/pball/water6.img",
	"textures/pball/water7.img",
	"textures/pball/waterfall.img",
	"textures/pball/waterfall2.img",
	"textures/pball/wgrass1_1.img",
	"textures/pball/wgrnd1_6.img",
	"textures/pball/wgrnd1_8.img",
	"textures/pball/wizmet1_3.img",
	"textures/pball/wizwood1_2.img",
	"textures/pball/wizwood1_3.img",
	"textures/pball/wizwood1_4.img",
	"textures/pball/wizwood1_5.img",
	"textures/pball/wizwood1_6.img",
	"textures/pball/wizwood1_7.img",
	"textures/pball/wizwood1_8.img",
	"textures/pball/wood1_1.img",
	"textures/pball/wood1_2.img",
	"textures/pball/wood1_3.img",
	"textures/pball/wood1_5.img",
	"textures/pball/wood1_7.img",
	"textures/pball/wood5b.img",
	"textures/pball/wood5c.img",
	"textures/pball/wood5d.img",
	"textures/pball/woodflr1_2.img",
	"textures/pball/woodp1_1.img",
	"textures/pball/wswamp1_2.img",
	"textures/pball/wwall1_1.img",
	"textures/pball/w_brl1.img",
	"textures/pball/w_brl2.img",
	"textures/pball/w_brl3.img",
	"textures/pball/w_brt1.img",
	"textures/pball/w_brt2.img",
	"textures/pball/w_brt3.img",
	"textures/pball/w_metal1.img",
	"textures/pball/w_tile.img",
	"textures/pball/w_wood1.img",
	"textures/pball/w_wood5.img",
	"textures/pball/y_arrow1.img",
	"textures/pball/y_brl1.img",
	"textures/pball/y_brl2.img",
	"textures/pball/y_brt1.img",
	"textures/pball/y_brt2.img",
	"textures/pball/y_flag1.img",
	"textures/pball/y_lt1.img",
	"textures/pball/y_metal1.img",
	"textures/pball/y_tile.img",
	"textures/pball/y_wood1.img",
	"textures/pball/hr4/chainlink1.img",
	"textures/sfx/caustics/caustics1_01.img",
	"textures/sfx/caustics/caustics1_02.img",
	"textures/sfx/caustics/caustics1_03.img",
	"textures/sfx/caustics/caustics1_04.img",
	"textures/sfx/caustics/caustics1_05.img",
	"textures/sfx/caustics/caustics1_06.img",
	"textures/sfx/caustics/caustics1_07.img",
	"textures/sfx/caustics/caustics1_08.img",
	"textures/sfx/caustics/caustics1_09.img",
	"textures/sfx/caustics/caustics1_10.img",
	"textures/sfx/caustics/caustics1_11.img",
	"textures/sfx/caustics/caustics1_12.img",
	"textures/sfx/caustics/caustics1_13.img",
	"textures/sfx/caustics/caustics1_14.img",
	"textures/sfx/caustics/caustics1_15.img",
	"textures/sfx/caustics/caustics1_16.img",
	"textures/sfx/caustics/caustics1_17.img",
	"textures/sfx/caustics/caustics1_18.img",
	"textures/sfx/caustics/caustics1_19.img",
	"textures/sfx/caustics/caustics1_20.img",
	"textures/sfx/caustics/caustics1_21.img",
	"textures/sfx/caustics/caustics1_22.img",
	"textures/sfx/caustics/caustics1_23.img",
	"textures/sfx/caustics/caustics1_24.img",
	"textures/sfx/caustics/caustics1_25.img",
	"textures/sfx/caustics/caustics1_26.img",
	"textures/sfx/caustics/caustics1_27.img",
	"textures/sfx/caustics/caustics1_28.img",
	"textures/sfx/caustics/caustics1_29.img",
	"textures/sfx/caustics/caustics1_30.img",
	"textures/sfx/caustics/caustics1_31.img",
	"textures/sfx/caustics/caustics1_32.img",
	"textures/sfx/flame/flame1_01.img",
	"textures/sfx/flame/flame1_02.img",
	"textures/sfx/flame/flame1_03.img",
	"textures/sfx/flame/flame1_04.img",
	"textures/sfx/flame/flame1_05.img",
	"textures/sfx/flame/flame1_06.img",
	"textures/sfx/flame/flame1_07.img",
	"textures/sfx/flame/flame1_08.img",
	"textures/sfx/flame/flame1_09.img",
	"textures/sfx/flame/flame1_10.img",
	"textures/sfx/flame/flame1_11.img",
	"textures/sfx/flame/flame1_12.img",
	"textures/sfx/flame/flame1_13.img",
	"textures/sfx/flame/flame1_14.img",
	"textures/sfx/flame/flame1_15.img",
	"textures/sfx/flame/flame1_16.img",
	"textures/sfx/flame/hr4/flame1_01.img",
	"textures/sfx/flame/hr4/flame1_02.img",
	"textures/sfx/flame/hr4/flame1_03.img",
	"textures/sfx/flame/hr4/flame1_04.img",
	"textures/sfx/flame/hr4/flame1_05.img",
	"textures/sfx/flame/hr4/flame1_06.img",
	"textures/sfx/flame/hr4/flame1_07.img",
	"textures/sfx/flame/hr4/flame1_08.img",
	"textures/sfx/flame/hr4/flame1_09.img",
	"textures/sfx/flame/hr4/flame1_10.img",
	"textures/sfx/flame/hr4/flame1_11.img",
	"textures/sfx/flame/hr4/flame1_12.img",
	"textures/sfx/flame/hr4/flame1_13.img",
	"textures/sfx/flame/hr4/flame1_14.img",
	"textures/sfx/flame/hr4/flame1_15.img",
	"textures/sfx/flame/hr4/flame1_16.img",
	"textures/sfx/water/distort1.img",
	"textures/sfx/water/normal1.img"
};

#endif